<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi-v7a,armeabi"
    api-level="23"
    density="xxhdpi"
    format="8"
    plugin-version="2.2.2"
    timestamp="74170816040721"
    token="8341298545190243624"
    verifier="COLD_SWAP_REQUESTED" >

    <task
        name="javac"
        duration="188" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="38" />
    <task
        name="verifier"
        duration="3" />

    <artifact
        location="D:\test\MyApplication\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_4\classes.dex"
        type="DEX" />

    <build
        timestamp="74010945850771"
        verifier="MANIFEST_FILE_CHANGE" >
        <artifact
            location="D:\test\MyApplication\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>
    <build
        timestamp="74170816040721"
        verifier="COLD_SWAP_REQUESTED" >
        <artifact
            location="D:\test\MyApplication\app\build\intermediates\transforms\dex\debug\folders\1000\5\slice_4\classes.dex"
            type="DEX" />
    </build>

</instant-run>
